# toscaRepresentation Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
name | string | element |  | 0/1 |
##### Properties inherited from ownedObject
owner | string | element |  | 0/1 |
timestamp | long | element |  | 0/1 |

Example

    <t----->
      <name>input.yml</name>
      <timestamp>...</timestamp>
      <owner>user1</owner>
    </t----->